1. Foren
  2. Kommentare
  3. Handy
  4. Alle Kommentare zum Artikel
  5. › Ice Cream Sandwich: Update auf Android 4…

das ein Desire HD nicht die nötige Hardware für Sense 4.0 hat halte ich für eine Lüge

  1. Thema

Neues Thema Ansicht wechseln


  1. das ein Desire HD nicht die nötige Hardware für Sense 4.0 hat halte ich für eine Lüge

    Autor: genab.de 29.05.12 - 10:52

    weil wenn ein Desire C sense 4.0 ausführen kann (kommt nun raus, und hat nur 800 Mhz und ganz wenig ram


    und weil ich auf meinem Desire HD ein Rom mit Sense 4.0 installiert habe, was aber keine Kamera mangels Treiber unterstützt, und halt Bugy ist, aber sehr gut funktioniert sehr schnell und ohne Ruckler, und der Akku hält auch sehr lange.



    ich finde es einfach dreist das HTC das so einfach in den Raum stellt


    wenn Sie sagen, Sense 4.0 ist nur für neue Kunden, weil man sich davon erhoffe, das User die imemr das neueste haben wollen, ein neues Handy kaufen, und Altkunden bekommen immerhin ein ICS update mit Sense 3.6 ist dies ehrlich und OK,

    aber bei so eine "Lüge" fühle ich mich vera****t


    @golem, könnte die Redaktion da mal nach fragen, welche technische Einschränkung da vorherrscht, um nicht Sense 4.0 anzubieten?

  2. Re: das ein Desire HD nicht die nötige...

    Autor: Anonymouse 29.05.12 - 10:54

    Hab mal gehörtz, dass Sense 4.0 eigentlich sogar weniger Hardware benötigt, als 3.6

    Weiß dazu jemand genaueres?

  3. Re: das ein Desire HD nicht die nötige...

    Autor: Django86 29.05.12 - 11:14

    Es gibt Sense 4 in zwei Varianten. Eine davon ist die Lite Variante mit u.a. keinen 3D-Effekten im Homescreen, zu finden auf dem Htc One V.

  4. Re: das ein Desire HD nicht die nötige...

    Autor: genab.de 29.05.12 - 11:16

    ich das das Rom von one V in Modifizierter form auf meinem Desire HD...


    wusste gar nicht, das es auch noch eine Mini Sense 4.0 Version gibt, muss mich mal auf die suche machen, was da die Unterschiede sind...

  5. Re: das ein Desire HD nicht die nötige...

    Autor: samy 29.05.12 - 13:03

    Wer braucht SENSE??

    -------------------------------------------------
    Für offene Standards
    -------------------------------------------------

  6. Re: das ein Desire HD nicht die nötige...

    Autor: Anonymouse 29.05.12 - 13:07

    Der ein oder andere sicher. Warum auch nicht? Weil es bessere Alternativen gibt? Tja...wenns danach ginge...

  7. Re: das ein Desire HD nicht die nötige...

    Autor: Himmerlarschund... 29.05.12 - 13:16

    Es ist nun mal bei den HTC ROMs dabei. Und wenn schon, dann bitte auch die aktuelle Version.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Universität Bielefeld, Bielefeld
  2. thinkproject Deutschland GmbH, Köln, München
  3. ABUS Security Center GmbH & Co. KG, Affing
  4. Universität Passau, Passau

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. ab 412,99€ Bestpreis auf Geizhals
  2. (u. a. Mafia - Definitive Edition für 35,99€, Take Two Promo (u. a. The Outer Worlds für 27...
  3. 349,99€


Haben wir etwas übersehen?

E-Mail an news@golem.de